.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:35.928105px;}
.y5{bottom:42.176471px;}
.y1{bottom:47.643791px;}
.y6{bottom:48.424837px;}
.y7{bottom:53.892157px;}
.y3{bottom:59.359477px;}
.y4{bottom:60.140523px;}
.y2{bottom:66.388889px;}
.h3{height:1134.078431px;}
.h8{height:1134.859477px;}
.h5{height:1136.421569px;}
.h6{height:1140.326797px;}
.hc{height:1141.107843px;}
.h9{height:1141.888889px;}
.h2{height:1147.356209px;}
.hf{height:1152.042484px;}
.hb{height:1152.823529px;}
.h4{height:1153.604575px;}
.hd{height:1158.290850px;}
.h1{height:1159.071895px;}
.he{height:1170.787582px;}
.ha{height:1182.503268px;}
.h7{height:1183.284314px;}
.h0{height:1236.082988px;}
.w15{width:777.140523px;}
.w4{width:825.565359px;}
.w7{width:829.470588px;}
.wd{width:834.937908px;}
.w12{width:837.281046px;}
.wb{width:842.748366px;}
.w9{width:853.683007px;}
.w11{width:859.931373px;}
.w14{width:866.179739px;}
.w8{width:866.960784px;}
.wa{width:873.209150px;}
.w10{width:876.333333px;}
.we{width:878.676471px;}
.w6{width:879.457516px;}
.w5{width:880.238562px;}
.w13{width:884.143791px;}
.w3{width:889.611111px;}
.w1{width:891.173203px;}
.wf{width:895.859477px;}
.wc{width:900.545752px;}
.w16{width:906.013072px;}
.w2{width:920.071895px;}
.w0{width:956.000000px;}
.x1{left:4.686275px;}
.xa{left:17.183007px;}
.x0{left:18.745098px;}
.x2{left:28.898693px;}
.xc{left:30.460784px;}
.x4{left:39.833333px;}
.x6{left:41.395425px;}
.x5{left:46.081699px;}
.xb{left:47.643791px;}
.x7{left:52.330065px;}
.x3{left:57.797386px;}
.x9{left:59.359477px;}
.x8{left:67.169935px;}
.xd{left:148.398693px;}
@media print{
.y0{bottom:30.666667pt;}
.y5{bottom:36.000000pt;}
.y1{bottom:40.666667pt;}
.y6{bottom:41.333333pt;}
.y7{bottom:46.000000pt;}
.y3{bottom:50.666667pt;}
.y4{bottom:51.333333pt;}
.y2{bottom:56.666667pt;}
.h3{height:968.000000pt;}
.h8{height:968.666667pt;}
.h5{height:970.000000pt;}
.h6{height:973.333333pt;}
.hc{height:974.000000pt;}
.h9{height:974.666667pt;}
.h2{height:979.333333pt;}
.hf{height:983.333333pt;}
.hb{height:984.000000pt;}
.h4{height:984.666667pt;}
.hd{height:988.666667pt;}
.h1{height:989.333333pt;}
.he{height:999.333333pt;}
.ha{height:1009.333333pt;}
.h7{height:1010.000000pt;}
.h0{height:1055.066651pt;}
.w15{width:663.333333pt;}
.w4{width:704.666667pt;}
.w7{width:708.000000pt;}
.wd{width:712.666667pt;}
.w12{width:714.666667pt;}
.wb{width:719.333333pt;}
.w9{width:728.666667pt;}
.w11{width:734.000000pt;}
.w14{width:739.333333pt;}
.w8{width:740.000000pt;}
.wa{width:745.333333pt;}
.w10{width:748.000000pt;}
.we{width:750.000000pt;}
.w6{width:750.666667pt;}
.w5{width:751.333333pt;}
.w13{width:754.666667pt;}
.w3{width:759.333333pt;}
.w1{width:760.666667pt;}
.wf{width:764.666667pt;}
.wc{width:768.666667pt;}
.w16{width:773.333333pt;}
.w2{width:785.333333pt;}
.w0{width:816.000000pt;}
.x1{left:4.000000pt;}
.xa{left:14.666667pt;}
.x0{left:16.000000pt;}
.x2{left:24.666667pt;}
.xc{left:26.000000pt;}
.x4{left:34.000000pt;}
.x6{left:35.333333pt;}
.x5{left:39.333333pt;}
.xb{left:40.666667pt;}
.x7{left:44.666667pt;}
.x3{left:49.333333pt;}
.x9{left:50.666667pt;}
.x8{left:57.333333pt;}
.xd{left:126.666667pt;}
}
